Skip to content

MoonEraser ​

使用独立 MoonEraser 服务处理成年人物图片,并通过三个参数调整结果。

http
POST /v1/images/eraser
参数类型必填说明
imagestring是人物图片 URL 或 base64
breast_sizenumber是-1 到 1
body_sizenumber是-1 到 1
pubic_hairnumber是-1 到 1
webhook_urlstring否完成回调地址
bash
curl -X POST https://api.modelgo.moneygo.ai/v1/images/eraser \
  -H "Authorization: Bearer sk-你的Key" \
  -H "Idempotency-Key: moon-order-1001" \
  -H "Content-Type: application/json" \
  -d '{"image":"https://example.com/adult.jpg","breast_size":0,"body_size":0,"pubic_hair":0}'

该能力依赖外部服务器回调,排队时间可能与 RunPod 能力不同。超时或失败会自动退款。

Copyright © 2026 ModelGo all rights reserved | Technology powered by MoneyGo.ai